\SetTemplatePreamble{
	\documentclass[11pt, a4paper]{scrartcl}

	\usepackage[table]{xcolor}

	\usepackage[utf8]{luainputenc}

	\usepackage[%
		typ=ab,%
		fach=\insertsubject,%
		lerngruppe=\insertgroup,%
	]{schule}
	\usepackage[bottom=2cm,footskip=1cm,top=2cm,left=2.5cm,right=2.5cm]{geometry}


	\usepackage{tikz}
	\usetikzlibrary{calc,shadings,arrows,decorations.markings,arrows.meta,angles,quotes,babel,intersections}
	
	\include{\csname insertpreambleconfig\endcsname}
	
	\author{\insertauthor}
	\title{\inserttitle}
	
	
}

\SetTemplateBegin{
}

\SetTemplateEnd{
}



